msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2004-06-27 12:32+0100\n"
"Last-Translator: José Nuno Pires <zepires@gmail.com>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: fps \n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Detalhes Técnicos"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Tamanho"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Resolução"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Taxa de Imagens"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Codificador do Vídeo"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Codificador do Áudio"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Desconhecido"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Nenhum"
